MaillyDocs

Template list

GET
/templates

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Query Parameters

limit?string

Default 100, max 200

offset?string

Response Body

Template list

application/json
  1. response
success*boolean
templates*array<>
limit*number
offset*number
[key: string]?unknown
curl -X GET 'https://api.mailly.site/templates'
{  "success": true,  "templates": [    {      "property1": null,      "property2": null    }  ],  "limit": 0,  "offset": 0,  "property1": null,  "property2": null}